appdirs==1.4.3
astroid==2.3.2
atomicwrites==1.3.0
attrs==19.3.0
black==19.10b0
Click==7.0
coverage==4.5.3
entrypoints==0.3
flake8==3.7.9
flake8-django==1.1.1
importlib-metadata==0.23
iniconfig==1.0.1
isort==4.3.21
lazy-object-proxy==1.4.3
mccabe==0.6.1
more-itertools==7.2.0
packaging==19.2
pluggy==0.13.0
py==1.9.0
pycodestyle==2.5.0
pyflakes==2.1.1
pylint==2.4.3
pylint-django==2.3.0
pylint-plugin-utils==0.6
pyparsing==2.4.2
pytest==6.0.1
pytest-cov==2.8.1
pytest-django==3.9.0
regex==2019.12.19
six==1.12.0
toml==0.10.0
typed-ast==1.4.0
wcwidth==0.1.7
wrapt==1.11.2
zipp==0.6.0
